[General]
ProductName=效能密码管理器
CompanyName=易飞科技
[URL]
ProductWebsiteURL=http://www.yifeikeji.net/passwordmanager/
CompanyWebsiteURL=http://www.yifeikeji.net/
EfficientPIMWebsiteURL=http://www.gaoxiaoeren.com/
BuyNowURL=http://www.yifeikeji.net/passwordmanager/buy.htm
RenewURL=http://www.yifeikeji.net/passwordmanager/renew.htm
UpgradeToNetworkEditionURL=http://www.yifeikeji.net/passwordmanager/upgrade.htm
BuyNowHelpURL=http://www.yifeikeji.net/passwordmanager/buy.htm
ComparisonURL=http://www.yifeikeji.net/passwordmanager/freeedition.htm
SupportEmail=kefu@yifeikeji.net
LatestVerInfoFileURL=http://www.yifeikeji.net/passwordmanager/lvi.txt
NewsInfoURL=http://www.yifeikeji.net/passwordmanager/news/news.txt
AdInfoURL=http://www.yifeikeji.net/passwordmanager/ad/ad.txt
